﻿@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Overpass:wght@400;500;700&display=swap');
body {
	color: #666666;
	font-size: 16px;
	font-family: 'Noto Sans JP';
	font-weight: 400;
	line-height: 2.0;
}
/* ヘッダ（ＰＣ） ファーストビュー用 */

/* sys/base_form.css のコピー ここから */

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
  padding: 4px;
  border: 1px solid #ccc;
  background-color: #fff;
}

/* ----ボタン---- */

.btn {
  display: inline-block;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
  padding: 4px 10px;
}

.btn-default {
  color: #333;
  border: solid 1px #dcdcdc;
  background-color: #e5e5e5;
}

/* ここまで sys/base_form.css のコピー */


/* usr/layout.css のコピー ここから */

.pane-header {
  background-color: #ffffff;
}
.pane-header .container {
	height: auto;
	flex-wrap: wrap;
	padding: 16px 0 6px;
}
.pane-globalnav {
  position: relative;
  background-color: #ffffff;
}

/* ここまで usr/layout.css のコピー */


/* usr/block.css のコピー ここから */

/* ----ヘッダー---- */
.pane-header--wrap.js-fixed {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
	border-bottom: 1px solid #DCDCDC;
}
.pane-header--wrap.js-fixed .block-header-site-display {
	display: none;
}
.block-header-mall-information {
	font-size: 14px;
	line-height: 1.428;
	text-align: center;
	width: 100%;
	padding: 11px 0;
	margin: 0;
	background-color: #FFEFEF;
}
.block-header-mall-information a {
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.428;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 100%;
}
.block-header-mall-information a:hover {
	text-decoration: underline;
}
.block-header-site-display {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin: 0 0 5px;
}
.block-header-site-display--read {
	margin-left: 24px;
}
.block-header-site-display--read a {
	font-size: 14px;
	line-height: 1.4285;
	display: block;
}
.block-header-site-display--language {
	margin-left: 24px;
}
.block-header-site-display--language a {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.4285;
	display: block;
}
.block-header-site-display--font-size {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-left: 30px;
}
.block-header-site-display--font-size dt {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.428;
	margin-right: 9px;
}
.block-header-site-display--font-size dd {
	margin-left: 6px;
}
.block-header-site-display--font-size dd span,
.block-header-site-display--font-size dd a {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.0;
	width: 31px;
	height: 31px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
}
.block-header-site-display--font-size dd span {
	background-color: #CBA153;
}
.block-header-site-display--font-size dd a {
	text-decoration: none;
	background-color: #C8C8C8;
}

.block-header-logo {
	width: 290px;
	margin-right: 10px;
}
.block-header-logo a {
	color: #666666;
	display: flex;
	align-items: center;
	text-decoration: none;
}
.block-header-logo img.block-header-logo--img {
	max-height: 69px;
}
.block-header-logo span {
	font-weight: 400;
	line-height: 1.5;
	margin-left: 10px;
}
.block-header-logo span strong {
	line-height: 1.5;
	font-weight: bold;
	display: block;
}

.block-headernav {
  width: 406px;
}

.block-headernav--item-list {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.block-headernav--item-list li {
  position: relative;
}
.block-headernav--item-list li a {
	color: #666666;
	font-size: 13px;
	line-height: 1.46;
  text-align: center;
	text-decoration: none;
	padding: 0 0 7px;
	display: block;
}

.block-headernav--item-list li a:hover {
  text-decoration: none;
}

.block-headernav--cart-count {
  display: none;
  position: absolute;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 11px;
  background-color: #FF1A1A;
  color: #fff;
  border-radius: 10px;
  top: 0;
  right: 15px;
  z-index: 2;
}
.block-icon-image--center {
	line-height: 1.0;
}
.block-icon-image--center-inline-block {
	display: block;
}
.block-icon-image {
	width: 100%;
	padding-top: 43px;
	background-repeat: no-repeat;
}
.block-icon-image--columns {
	width: 118px;
	background-image: url("../../img/usr/common/ico_guide.png");
	background-position: center 9px;
	background-size: 24px 24px;
}
.block-icon-image--mypage {
	width: 104px;
	background-image: url("../../img/usr/common/ico_mypage.png");
	background-position: center 10px;
	background-size: 18px auto;
}
.block-icon-image--bookmark {
	width: 104px;
	background-image: url("../../img/usr/common/ico_bookmark.png");
	background-position: center 13px;
	background-size: 20px auto;
}
.block-icon-image--shopping-cart {
	width: 80px;
	background-image: url("../../img/usr/common/ico_cart.png");
	background-position: center 9px;
	background-size: 25px auto;
}

.block-headerpoint {
	width: 145px;
	margin-left: auto;
}
.block-headerpoint--txt {
	font-size: 13px;
	line-height: 1.46;
	text-align: right;
	margin: 0 0 3px;
}
.block-headerpoint--point {
	text-align: right;
}
.block-headerpoint--point span {
	font-size: 26px;
	font-family: 'Overpass';
	font-weight: 700;
	line-height: 1.23;
	position: relative;
	display: inline-block;
	padding-left: 35px;
}
.block-headerpoint--point span::before {
	content: "";
	position: absolute;
	left: 0;
	top: 2px;
	width: 24px;
	height: 24px;
	background-image: url("../../img/usr/common/ico_point.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	display: inline-block;
	margin: 0 10px 0 0;
}
.block-headerpoint small {
	color: #FF1A1A;
	font-size: 10px;
	text-align: right;
	transform: scale(0.9);
	transform-origin: 0 0;
	font-weight: 700;
	line-height: 1.0;
	letter-spacing: -0.01em;
  display: block;
	width: 110%;
}

/* ----ヘッダー検索---- */

.block-global-search {
	width: 335px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 10px;
}

.block-global-search--keyword {
  width: 280px;
}

.block-global-search form {
	display: block;
	position: relative;
}
input.block-global-search--keyword {
	width: 266px;
	height: 44px;
	padding: 0 45px 0 25px;
	border: 1px solid #DCDCDC;
	background-color: #F5F5F5;
	border-radius: 22px;
}
input.block-global-search--keyword:hover {
}
input.block-global-search--keyword::placeholder {
	color: #969696;
	font-size: 14px;
	font-weight: 400;
}

button.block-global-search--submit {
	width: 45px;
	height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
	display: block;
}
.block-icon-image--search {
	width: 45px;
	height: 44px;
	display: block;
	margin: 0;
	padding: 0;
	background-image: url("../../img/usr/common/ico_search.png");
	background-position: 7px center;
	background-repeat: no-repeat;
	background-size: 19px 19px;
}

.block-global-search--searchdetail {
  margin-left: 10px;
}

.block-global-search--search-detail-link {
	font-size: 14px;
	line-height: 1.42;
}
.block-global-search--search-detail-link:hover {
  text-decoration: none;
}

/* ----グローバルナビ---- */

.block-globalnav--item-list {
	display: flex;
  width: 100%;
	border-top: 1px solid #DCDCDC;
}

.block-globalnav--item-list > div {
  display: block;
  width: 20%;
  vertical-align: middle;
}

.block-globalnav--item-list > div > a {
	color: #666666;
	font-size: 15px;
	line-height: 1.466;
	text-decoration: none;
	width: 100%;
	height: 55px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.block-globalnav--item-list > div:hover > .block-globalnav--item-link {
  opacity: 0.7;
}


.block-globalnav--item-list > div > a .fa-chevron-down {
  position: absolute;
  font-size: 12px;
  right: 12px;
}

.block-globalnav--item-list > div > a.active {
  transition: color 0.2s linear 0;
  color: #6fb4c3;
  text-decoration: none;
}

.block-globalnav--item-list > div > a.active .fa-chevron-down {
  color: #fff;
  transform: rotate(180deg);
}

.block-globalnav--item-list div a .block-icon-image--flex .block-icon-image-small {
  padding-right: 30px;
}

.block-globalnav--item-list div a .block-icon-image--flex .block-icon-image-double-small {
  position: relative;
  left: 50px;
  width: 30px;
}



.block-globalnav--item-list > div > a:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 38px;
  border-left: 1px solid #666;
  top: 10px;
  left: 0;
}

.block-globalnav--item-list > div:last-child > a:before {
  border-right: 1px solid #666;
}

.block-globalnav-menu {
  position: absolute;
  background-color: #191919;
  opacity: 0.98;
  width: 100%;
  top: 58px;
  left: 0;
  padding: 30px 0 20px;
  text-align: left;
  z-index: 10;
}

.block-globalnav-menu * {
  color: #fff;
}

.block-globalnav-menu > div {
  width: 1200px;
  margin: auto;
}

.block-globalnav-menu .block-dynamic-category--body,
.block-globalnav-menu .block-dynamic-genre--body {
  display: flex;
  align-items: center;
}

.block-globalnav-menu .block-dynamic-category--body li,
.block-globalnav-menu .block-dynamic-genre--body li {
  width: 20%;
  font-size: 14px;
  margin-bottom: 20px;
}

.block-globalnav-menu .block-dynamic-category--body li a,
.block-globalnav-menu .block-dynamic-genre--body li a {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}

.block-globalnav-menu .block-dynamic-category--body li a:before,
.block-globalnav-menu .block-dynamic-genre--body li a:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

.block-globalnav-menu .block-dynamic-category--body li a img,
.block-globalnav-menu .block-dynamic-genre--body li a img {
  vertical-align: middle;
  width: 30px;
  margin-right: 10px;
}

.block-globalnav-menu--freespace * {
  font-size: 14px;
}

.block-globalnav-menu--freespace h3 {
  margin-top: 0;
}

.block-globalnav-menu--freespace p {
  font-size: 12px;
  margin: 10px 10px 10px 0;
}

.block-globalnav-menu--freespace > div {
  display: flex;
  align-items: center;
}

.block-globalnav-menu--freespace div li img {
  vertical-align: middle;
}
.block-header-shop-information {
	font-size: 14px;
	line-height: 1.428;
	text-align: center;
	width: 100%;
	padding: 11px 0;
	margin: 0 0 10px;
	background-color: #FFF9EF;
}
.block-header-shop-information a {
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.428;
	text-decoration: none;
	text-align: center;
	display: block;
}
.block-header-shop-information a:hover {
	text-decoration: underline;
}

/* ここまで usr/block.css のコピー */


/* usr/user.css のコピー ここから */

/* fade image in after load */
.lazyload {
  opacity: 0;
}
.lazyloading {
  opacity: 1;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 200ms;
}
/*===============================================
	ガイド系ページ　共通　外枠
===============================================*/
.block-freepage-guide {
	width: 1200px;
	margin: 50px auto 140px;
}
.block-freepage-guide--header {
	font-size: 32px;
	font-weight: 500;
	line-height: 1.46;
	margin: 0 0 53px;
	padding: 0;
}
.block-freepage-guide--inner {
	width: 1000px;
	margin: 0 auto;
}
/* ここまで usr/user.css のコピー */
